.btn-thanhtoanngay{
    height: 50px;
    width: 100%;
    background: #00918d;
    color: white;
    border: 1px solid #2dd0d0;
    font-weight: bold;
    border-radius: 5px;
}

.pop-confirm, .pop-confirm-success, .pop-confirm-err, .pop-confirm-2  {
    background: rgba(0,0,0,.75);
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    display: none;
}

.pop-confirm>div, .pop-confirm-success>div, .pop-confirm-err>div {
    width: 280px;
    margin: 8% auto;
    background-color: #fff;
    border-radius: 4px;
    position: relative;
}

.pop-confirm-success>div{
    width: 500px;
    margin: 2% auto;
}

.pop-confirm-err>div{
    width: 430px;
    margin: 6% auto;
}

.pop-confirm>div>b {
    padding-top: 10px;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
}
.pop-confirm>div>* {
    display: block;
    margin-bottom: 10px;
}

.c-close {
    position: absolute;
    right: 10px;
    top: 6px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    z-index: 999;
}

.c-close:before {
    content: "×";
    font-size: 26px;
    color: #999;
    line-height: 20px;
    text-align: center;
    width: 100%;
    height: 100%;
    font-family: Tahoma;
    display: block;
}

.pop-confirm>div>button {
    width: 200px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #00918D;
    color: #fff;
    text-transform: uppercase;
    margin: auto;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.pop-confirm>div>span:before {
    content: "";
    display: inline-block;
    vertical-align: top;
    margin: 6px 5px 0 0;
    background-color: #999;
    border-radius: 50%;
    width: 5px;
    height: 5px;
}

#popup .c-close:before{
    color: #fff;
}

#colorbox {
    outline: 0;
}
#cboxWrapper {
    max-width: none;
}
#colorbox, #cboxContent, #cboxLoadedContent {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}
#cboxContent {
    overflow: visible;
    background: #fff;
}
#cboxLoadedContent {
    background: #fff;
}
#popup {
    width: 800px;
    position: relative;
    background-color: #fff;
}
.cls {
    position: absolute;
    right: 10px;
    top: 11px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    z-index: 999;
}
.cls:before {
    content: "x";
    font-size: 28px;
    color: #000;
    line-height: 20px;
    text-align: center;
    width: 100%;
    height: 100%;
    font-family: Tahoma;
    display: block;
}
#popup>b {
    text-align: center;
    font-size: 19px;
    padding: 15px 0 12px 10px;
    display: block;
    background-color: #4799ed;
    margin-bottom: 15px;
    color: #000;
}
.textstep.morepadding {
    padding-top: 5px;
}
.textstep {
    display: block;
    overflow: hidden;
}
#popup .content {
    position: relative;
    overflow: hidden;
    padding: 10px;
    max-height: 350px;
    border: none !important;
    background: #fff;
}
#popup .content table {
    width: 100% !important;
}
#popup .content>* {
    font-size: 15px;
    line-height: 1.5 !important;
    margin-bottom: 10px;
}
.ps-container > .ps-scrollbar-x-rail > .ps-scrollbar-x {
    position: absolute;
    background-color: #aaa;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
    -o-transition: background-color .2s linear;
    transition: background-color .2s linear;
    bottom: 0;
    height: 8px;
}
.ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y {
    position: absolute;
    background-color: #edc347;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
    -o-transition: background-color .2s linear;
    transition: background-color .2s linear;
    right: 0;
    width: 8px;
}
#cboxOverlay {
    background: #000;
    opacity: .9;
    filter: alpha(opacity=90);
}
#cboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
}
#c-total, #c-phone{
    color: red;
}
.popup_advisory1 {
    right: 78px !important;
    padding-right: 130px;
    position: fixed;
    height: 31px;
    bottom: 0;
    z-index: 9999;
}
footer {
    background-repeat: repeat-x;
    background-position: top center;
    margin-bottom: -30px;
}

#cboxContent:focus, #cboxLoadedContent:focus, #cboxWrapper:focus, #popup:focus, #cboxContentContainer:focus, #cboxContainer:focus {
    border: none;
    outline: none;
}

.tabs li a {
    color: #333 !important;
}

.tab.active{
    text-decoration: none;
    color: #00918d !important;
}

.tabs li a.active {
    border-top: 4px solid white !important;
}

.m-button{
    background-color: white; color: #00918d; border-radius: 4px; border: 1px solid #00918d; padding: 10px; min-width: 140px; font-size: 12px; font-weight: bold; min-height: 40px;
}

.bg-mildblue{
    background-color: #00918d;
}

.titlesimcard{
    margin-top: 10px;
    color: #00918d;
}

@media only screen and (max-width: 600px) {
  #popup {
    width: 90vw !important;
  }

  .ps-container td{
    padding-left: 5px;
  }
}